CVE-2018-17107 – In Tgstation tgstation-server 3.2.4.0 through 3.2.1.0 (fixed in 3.2.5.0), active logins wo …

0

Vuln ID: CVE-2018-17107

Published:  2018-09-24  22:29:01Z

Description: In Tgstation tgstation-server 3.2.4.0 through 3.2.1.0 (fixed in 3.2.5.0), active logins would be cached, allowing subsequent logins to succeed with any username or password.

Source: NVD.NIST.GOV